﻿//@import "../node_modules/bootstrap/scss/bootstrap";
//@import "../wwwroot/scss/bootstrap-grid.scss";
@import "../wwwroot/lib/bootstrap/dist/css/bootstrap-grid.css";

a {
    text-decoration: none;

    &:hover {
        text-decoration: underline;
    }
}

@media (min-width: 300px) {

    .polynom_data {
        text-align: left;

        input {
            width: 100%;
        }

        input[type=submit] {
            margin-top:5px;
        }

        textarea {
            width: 100%;
            height: 100px;
        }

        span {
            display: block;
            margin-bottom: 15px;
            margin-top: -5px;
        }

        label {
            display: block;
        }
    }

    .extrapolation{
        color:darkmagenta;
    }

    .aaa{
        display:flex;
        flex-direction:row;
        flex-wrap:nowrap;
        > div:nth-child(2) {
            padding-left:20px;
            > div {
                font-size:24px;
            }
        }
    }

    h1 {
        font-size:36px !important;
    }
}